Alle Optionen
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Quellcode-Paket: libanyevent-aggressiveidle-perl (0.04-1.1)

Links für libanyevent-aggressiveidle-perl

Debian-Ressourcen:

Betreuer:

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libanyevent-aggressiveidle-perl
Aggressive, leerlaufende Prozesse für AnyEvent

Andere Pakete mit Bezug zu libanyevent-aggressiveidle-perl

  • build-depends
  • build-depends-indep

Download libanyevent-aggressiveidle-perl

DateiGröße (in kB)MD5-Prüfsumme
libanyevent-aggressiveidle-perl_0.04-1.1.dsc 2,0 kB 35adf701a029ca3b39059cf1343d1758
libanyevent-aggressiveidle-perl_0.04.orig.tar.gz 3,9 kB 63ce40c2bbb22075aed9857df315bada
libanyevent-aggressiveidle-perl_0.04-1.1.debian.tar.xz 1,8 kB 149eb5ea2a8406de5390bfb35ef17af8
Quellcode-Depot des Debian-Pakets (browsable)
http://git.uvw.ru/?p=anyevent-aggressiveidle;a=summary